@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :higaeri.css
 author     :Ability Consultant
style info  :日帰りプラン
=================================================================== */
/*----------------------------------------------------
	共通設定
----------------------------------------------------*/
.caption {
  margin: 5px 0 10px 0;
  text-align: right;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin-bottom: 80px;
}
.con_intro .box_intro {
  margin: auto;
  width: 95%;
}
.con_intro .box_intro h3 {
  margin: 20px auto 15px auto;
}
.con_intro .box_intro .inner {
  margin-top: 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.con_intro .box_price h4, .con_intro .box_cource h4 {
  margin: 15px 0 10px 0;
}
.con_intro .box_price p, .con_intro .box_cource p {
  margin-bottom: 7px;
}
.con_intro .box_price p span, .con_intro .box_cource p span {
  background: #000;
  color: #FFF;
  padding: 5px;
  margin-bottom: 3px;
  display: block;
}
.con_intro .box_price {
  margin-top: 15px;
}
.con_intro .box_cource {
  border-top: none;
  padding-bottom: 10px;
}
.con_intro .box_cource .disc {
  border-top: 1px solid #ccc;
  padding-top: 20px;
}

/*----------------------------------------------------
	.con_plan
----------------------------------------------------*/
.con_plan {
  margin: auto;
  width: 95%;
}
.con_plan h3 {
  margin-bottom: 20px;
}
.con_plan h4 {
  background: #000;
  color: #FFF;
  padding: 10px;
  text-align: center;
}
.con_plan h4 span {
  font-size: 93%;
  display: block;
}
.con_plan .box_price {
  margin: 15px 0 15px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 15px 0 15px 0;
}
.con_plan .box_price h4 {
  margin: 15px 0 10px 0;
}
.con_plan .box_price .txt_price {
  margin-top: 5px;
  font-size: 116%;
}
.con_plan .box_price p span {
  background: #000;
  color: #FFF;
  margin-bottom: 3px;
  padding: 7px;
  display: inline-block;
}
.con_plan .box_menu {
  border: 1px solid #ccc;
  padding-top: 15px;
  padding-bottom: 15px;
  margin: -1px 0 0 0;
}
.con_plan .box_menu h3 {
  margin-bottom: 15px;
}
.con_plan .box_menu h3 span {
  display: block;
}
.con_plan .box_menu .st_menu {
  background-color: #ccc;
  padding: 10px;
  margin-bottom: 15px;
}
.con_plan .box_menu .box_flow {
  padding: 0 15px;
}
.con_plan .box_menu .box_flow ul {
  margin-bottom: 15px;
}
.con_plan .box_menu .box_flow ul li {
  list-style-type: decimal;
  list-style-position: inside;
  border-bottom: 1px solid #ccc;
  padding: 5px 0 0 1em;
  text-indent: -1em;
}
.con_plan .box_menu .box_flow ul li:first-child {
  border-top: 1px solid #ccc;
}
.con_plan .box_menu .box_flow ul li.list_bridal {
  list-style-type: none;
  padding: 5px 0 0 0;
  text-indent: 0em;
}
.con_plan .box_menu .box_flow p {
  margin-bottom: 15px;
}
.con_plan .box_menu table.tbl_guidance {
  width: 91%;
}

/*----------------------------------------------------
	.box_schedule
----------------------------------------------------*/
.box_schedule {
  margin: auto;
  width: 95%;
}
.box_schedule p.txt_att a {
  text-decoration: underline !important;
}

/*----------------------------------------------------
	table.tbl_guidance
----------------------------------------------------*/
table.tbl_guidance {
  width: 100%;
  margin: 0 auto 15px auto;
  border: 1px solid #e2dede;
  text-align: left;
}
table.tbl_guidance caption {
  padding: 5px;
  text-align: left;
  font-weight: bold;
  margin-top: 20px;
}
table.tbl_guidance tr th, table.tbl_guidance tr td {
  border-bottom: 1px solid #ccc;
  padding: 5px;
}
table.tbl_guidance tr th {
  background: #f6f6f6;
  font-weight: normal;
  width: 37%;
  border-right: 1px solid #e2dede;
}

/*----------------------------------------------------
	btn_rsv_higaeri
----------------------------------------------------*/
.btn_rsv_higaeri {
  margin-bottom: 20px !important;
}
.btn_rsv_higaeri a {
  background: #251539;
  /*border-radius: 3px;*/
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-right: auto;
  max-width: 340px;
  padding: 10px 25px;
  color: #FFF;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  text-decoration: none;
}
.btn_rsv_higaeri a:hover {
  background: #9a82b1;
  color: #FFF;
}
.btn_rsv_higaeri a:hover:after {
  border-color: #FFF;
}
.btn_rsv_higaeri a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
